### Function

# Gimp context_set_brush_force

#### Declaration [src]

    gboolean
    gimp_context_set_brush_force (
      gdouble force
    )

#### Description [src]

Set brush application force.

Set the brush application force for brush based paint tools.

Available since: | 2.10

#### Parameters

`force` | `gdouble`
| Brush application force.

#### Return value

Returns: | `gboolean`
| TRUE on success.